* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --border-img: #acacac;
  --border-card: #6f6f6f;
  --background: #1d1d1d;
  --background-card: #d8d8d8;
  --color: #393939;
  --link: #3e3e65;
  --link-hover: #732c38;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;

  background-color: var(--background);
  color: var(--color);
}

.card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;

  max-width: 500px;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid var(--border-card) !important;
  box-shadow: 1px 1px var(--border-card) !important;
  background-color: var(--background-card);
}

.user-login--input {
  margin: 20px 0;
  display: grid;
  justify-items: center;
  gap: 5px;
}

.create-btn {
  padding: 16px 32px;
  cursor: pointer;
}

.card img {
  height: 200px;
  border-radius: 50%;

  margin: 20px auto;

  border: 1px solid var(--border-img) !important;
  box-shadow: 1px 1px var(--border-img) !important;
}

.bio {
  margin-bottom: 20px;
}

a {
  color: var(--link);
  text-decoration: none;

  transition: .3s;
}

a:hover {
  color: var(--link-hover);
}